RubyGems Navigation menu

solidus_braintree 3.1.0

Uses the javascript API for seamless braintree payments

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.1.0 - October 04, 2023 (173.0 KB)
  2. 3.0.1 - May 08, 2023 (173.0 KB)
  3. 3.0.0 - March 29, 2023 (173.0 KB)
  4. 2.0.0 - March 17, 2023 (169.0 KB)
  5. 1.4.0 - September 27, 2023 (68.5 KB)
显示所有版本 (共 17 个)

Runtime 依赖 (6):

activemerchant ~> 1.48
braintree ~> 3.4
solidus_api >= 3.4.0.dev, < 5
solidus_backend >= 3.4.0.dev, < 5
solidus_core >= 3.4.0.dev, < 5
solidus_support >= 0.8.1, < 1

Development 依赖 (2):

业主:

推送:

作者:

  • Stembolt

SHA 256 校验和:

15acafb2b4035237627737c695285ee9100ee36479b43bac77949894eb452b18

下载总量 990,431

这个版本 735

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 3.0, < 4

链接: